Page MenuHomePhabricator

Create Apertium packages for Tatar-Kazakh
Closed, ResolvedPublic1 Estimate Story Points

Description

Please create Apertium packages for Tatar-Kazakh and deploy it to the beta site for testing.

This will go nicely with T95842 and T93190, but not a blocker.

Details

Related Gerrit Patches:
operations/debs/contenttranslation/apertium-kaz-tat : masterAdded initial Debian package for apertium-kaz-tat
operations/debs/contenttranslation/apertium-kaz : masterAdded initial Debian package for apertium-kaz
operations/debs/contenttranslation/apertium-tat : masterAdded initial Debian package for apertium-tat

Event Timeline

Amire80 created this task.Apr 13 2015, 10:05 AM
Amire80 assigned this task to KartikMistry.
Amire80 raised the priority of this task from to Needs Triage.
Amire80 updated the task description. (Show Details)
Amire80 added subscribers: Amire80, KartikMistry.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 13 2015, 10:05 AM
KartikMistry set Security to None.
KartikMistry moved this task from Backlog to In Progress on the LE-Sprint-86 board.

Change 206821 had a related patch set uploaded (by KartikMistry):
Added initial Debian package for apertium-tat

https://gerrit.wikimedia.org/r/206821

KartikMistry edited a custom field.Apr 28 2015, 7:55 AM
KartikMistry moved this task from Blocked to In Review on the LE-Sprint-86 board.Apr 28 2015, 4:23 PM
santhosh triaged this task as Medium priority.Apr 30 2015, 7:02 AM

Change 206821 merged by Alexandros Kosiaris:
Added initial Debian package for apertium-tat

https://gerrit.wikimedia.org/r/206821

apertium-kaz is blocked by upstream bug, http://bugs.debian.org/784635

Change 209463 had a related patch set uploaded (by KartikMistry):
Added initial Debian package for apertium-kaz

https://gerrit.wikimedia.org/r/209463

Change 209468 had a related patch set uploaded (by KartikMistry):
Added initial Debian package for apertium-kaz-tat

https://gerrit.wikimedia.org/r/209468

Change 209463 merged by Alexandros Kosiaris:
Added initial Debian package for apertium-kaz

https://gerrit.wikimedia.org/r/209463

Change 209468 merged by Alexandros Kosiaris:
Added initial Debian package for apertium-kaz-tat

https://gerrit.wikimedia.org/r/209468

KartikMistry closed this task as Resolved.May 8 2015, 3:20 PM
KartikMistry moved this task from In Review to Done on the LE-Sprint-86 board.